.navigation-wrap {
    margin: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    position: relative;
    z-index: 997;
}

.navigation-wrap::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1px;
    width: 100vw;
    height: 0;
    display: block;
    border-bottom: 1px solid #bdbdbd;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.navigation-left {
    width: 100%;
    max-width: 288px;
    position: relative;
}

.navigation-title {
    color: #ff4200;
    font-size: 18px;
    line-height: 21px;
    padding: 13px 0 11px;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 700;
}

.navigation-title::before {
    content: '';
    width: 18px;
    height: 14px;
    display: block;
    position: relative;
    top: -1px;
    background: #ff4200 none;
    -webkit-mask: url('../images/navigation.svg') no-repeat;
    mask: url('../images/navigation.svg') no-repeat;
    margin: 0 12px 0 0;
}

.navigation-list {
    overflow: visible;
    position: absolute;
    top: 45px;
    left: 0;
    background: #fff none;
    width: 100vw;
    max-width: 1200px;
    grid-template-columns: 25% 25% 25% 25%;
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
}

.navigation-left:hover .navigation-list {
    display: grid;
}


.navigation-list::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #bebebe;
}

.navigation-list li {
    border-bottom: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
}

.navigation-list a {
    padding: 13px 11px 12px 53px;
    font-size: 16px;
    line-height: 19px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.navigation-list a::before {
    content: '';
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    top: 50%;
    left: 11px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.navigation-right {
    width: 100%;
    max-width: 897px;
}

.navigation-list a:hover {
    color: #FF4200;
}